» Ubuntu » Packages

Error

two or more packages specified (avr-libc quantal)